[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Outputs\_Value

# Interface: SeriesTree\_Outputs\_Value

Defined in: [Developer/brk/modules/brk-client/index.js:5240](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5240)

## Properties

### opReturn

> **opReturn**: [`BlockCumulativePattern`](BlockCumulativePattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5241](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5241)
